<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="css/styles.css">
    <title>Document</title>
</head>
<body>
    <h1>use of version control</h1>
    <img src="repo.png" alt="repo" width="300px;">
    <p>A reposiory in gitHub.com</p>
</body>
</html>